commit 89f466b1700ffb6cb95df9e010ed05c6b19667c7
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Dec 21 23:41:18 2020 +0100

    Revert "tasklist: Auto-adjust icon size (Closes #90)"
    
    This reverts commit 9c9f09ce9f78f3a0f8970bb36728c99fdf9e8e34.

commit 84aa195b743fb1d75a875329d4805e252f505d44
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 18 19:46:58 2020 +0100

    Fix GSourceFunc removal
    
    xfce-panel-plugin.c: In function 'xfce_panel_plugin_menu_move':
    error: passing argument 1 of 'g_idle_add' from incompatible pointer type [-Werror=incompatible-pointer-types]
    
    Fixes commit 469073d8ba52077132824d668b030cc3f1e25db5
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 469073d8ba52077132824d668b030cc3f1e25db5
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sat Dec 12 22:01:06 2020 +0100

    Remove GSourceFunc casts
    
    Convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 46239d1637056cbfe9b9f0d75017c97a7b2b7d82
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 16 09:01:10 2020 +0100

    tasklist: Fix wireframe for CSD windows (Fixes #338)

commit c272e9e124304ed2e13160ffb8910b249da0fbd6
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Dec 16 01:02:34 2020 +0100

    panel: Fix intellihide with CSD (Fixes #368)
    
    As we're using brand new API we also need to bump the libxfce4ui dependency
    to a future release (4.15.8)

commit 9c9f09ce9f78f3a0f8970bb36728c99fdf9e8e34
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sun Nov 29 20:08:20 2020 +0100

    tasklist: Auto-adjust icon size (Closes #90)
    
    Auto-adjust icon sizes independent of whether showing labels.
    
    Additional changes made by this patch:
    
    - Removal of hard-coded constants when drawing the circled
      number of windows in a group
    - Repaint group button icon when its size changes
    - Tasklist's default button size is increased from 25 to 32 pixels
      in order to avoid icons being cropped at the bottom and at the top
    - Fix a memory leak
    
    Closes: https://gitlab.xfce.org/xfce/xfce4-panel/-/issues/90
    See also: https://gitlab.xfce.org/xfce/xfce4-panel/-/issues/354

commit 706d50404654a804b813aa7763edff6a3db016ed
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 15 23:10:33 2020 +0100

    Remove GLIB_CHECK_VERSION IFDEFs which are obsolete after glib bump
    
    Current glib minimum is 2.50.0

commit bd9d0234c40d2a615a8b33d52511d8622420a995
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Dec 14 00:55:53 2020 +0100

    Back to development

commit e267df39131481736c6d36eaebf2591b7b69d4d8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Dec 14 00:55:01 2020 +0100

    Updates for release

commit 2dcc78d4c6baa75467360e721ec5536276693cee
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sun Dec 13 23:57:57 2020 +0100

    gobject introspection wants a capital letter for the gir file
    
    - See https://gi.readthedocs.io/en/latest/buildsystems/autotoolsintegration.html:
    "Namespace of the gir, first letter capital, rest should be lower case"
    - This will help vapigen to find correct namespaces
    - Update m4/introspection.m4 from upstream
    - Panel now requires libxfce4util 4.15.6

commit b2f28100340c72dd54ea3cd53c279432eb82b2ef
Author: Le Tri <Leminhtri10a1t@gmail.com>
Date:   Sun Dec 13 00:46:24 2020 +0100

    I18n: Update translation vi (66%).
    
    304 translated messages, 153 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae747944518c3d766aff8a6640a536367de872d7
Author: Jose Riha <jose1711@gmail.com>
Date:   Sat Dec 12 12:46:15 2020 +0100

    I18n: Update translation sk (99%).
    
    455 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a94a2f9a73e385252ed4730e86ef4d5298006981
Author: Simon Steinbeiß <ochosi@xfce.org>
Date:   Thu Dec 10 23:56:27 2020 +0100

    Use new xfce_spawn API
    
    This spawns processes reparenting them to init versus as children of the
    panel process. Previously applications launched from panel launchers
    would crash along with the panel.

commit 4b19d0c289f4b5a92fc1d89651bb0dca2e54afd1
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Thu Dec 10 01:13:42 2020 +0100

    Add help string for dbusmenu-gtk3 optionnal dependency
    
    - Now ./configure --help print a nice help string to disable dbusmenu-gtk3
    - Also upgrade some autohells obsolete macros

commit 00feee78b5980f66f5e887a80c33b7ce2f1d7e33
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 9 09:31:50 2020 +0100

    bump glib (and gio, gthread, etc) minimum to 2.50.0
    
    In order to unify dependencies for core components.
    (See 4.16 roadmap)

commit 56f4380e55eda867c38be67aabd493f141832be8
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Dec 8 00:45:51 2020 +0100

    I18n: Update translation sr (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ca83b702bcd4a0fc294d37d72d13d90f0b8e4ee
Author: Kevin Brubeck Unhammer <unhammer+dill@mm.st>
Date:   Sat Dec 5 00:45:54 2020 +0100

    I18n: Update translation nn (92%).
    
    424 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f48417814c3b2c421ef5c82c44d89a6524aed54a
Author: ivmazurenko <ivmazurenko@yandex.ru>
Date:   Sat Nov 28 12:46:55 2020 +0100

    I18n: Update translation ru (98%).
    
    450 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9212092e9003e65255c9452cf66232af4bb3000c
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Nov 25 12:46:17 2020 +0100

    I18n: Update translation sk (99%).
    
    455 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3072e24b26f9038dc179661330ab4acf64776bc2
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Nov 20 00:47:21 2020 +0100

    I18n: Update translation et (95%).
    
    437 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b01143f0866b302f0ec86ebe33c8b15d940d6ab1
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 12:46:36 2020 +0100

    I18n: Update translation tr (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 997f57ae7c06f209130dcbfec335ff7748c91608
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 13 01:08:53 2020 -0300

    Update .gitignore

commit b31e496b1202da42b1bf97e62ab3e2cbafd6b50a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 13 01:08:44 2020 -0300

    Add README.md to EXTRA_DIST

commit f6e72a85e171f9d9a0aa9446fade166f74ccfe13
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Nov 12 10:37:12 2020 +0100

    settings: Use spinbuttons for size and nrows
    
    Scales are hard for tweaking absolute values.

commit 50b2f0f2ece900761d30400dc9203384039382f8
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Nov 7 01:05:36 2020 +0100

    Fix compiler warnings
    
    This patch fixes some (not all) warnings printed by GCC.

commit c1e61a5289d51e0490cd396629b65bce0e8990e7
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Nov 7 01:03:45 2020 +0100

    Fix memory leaks

commit 0aa82d5db2200b8d6a200fa71a5f7dcb1727ad55
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue Nov 10 00:46:04 2020 +0100

    I18n: Update translation sl (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e9e33727b279ff505447a0a78ddf8298ce78297
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 22:58:48 2020 +0100

    Drop generated code from repo

commit e03bcb8d426bd6be61bfe242ae241f60a542ab50
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 13:42:02 2020 +0100

    settings: Update item listview toolbar

commit c778ed14896eb1c578826498f55023d6c7bf8c3f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Nov 8 14:50:32 2020 -0500

    Make dbusmenu-gtk3-0.4 optional, disables StatusNotifier integration

commit 542653a1fd94c770dfe33d58d4a59cb1e24ce3e0
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Nov 4 12:46:14 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    457 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71b2f8e0277b9e8171b2b4532ddeac5c78bda022
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Nov 3 23:04:23 2020 +0100

    Revert "launcher: Appear "checked" on click (Fixes #256)"
    
    This reverts commit b0dd0dd32e95c74897dbad8fc6d1bd105cac799e.
    It turned out this is actually a theming problem and the checked state
    was there even before this commit.

commit 27488c7e8e860dbc5d095b92bb24e90901c33e78
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Nov 3 00:51:23 2020 +0100

    Back to development

commit aa57ee1ae7178a48c5059cef12dbb496add2fd60
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Nov 3 00:49:16 2020 +0100

    Updates for release

commit 53405a4bdc22362fb5f7f096dab366f5fe3bb11b
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Nov 3 00:36:47 2020 +0100

    actions: Switch to new session icons (Fixes #332)

commit bdcc5255042b58e270af3e62bf4b54346777e121
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Nov 3 00:19:07 2020 +0100

    add-items: Drop not-so-helpful dialog subtitle

commit 0bd7fa7d7bf86133bd27e022fc9195414a77edf2
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Nov 3 00:18:30 2020 +0100

    add-items: Bump default dialog size (Fixes #258)

commit b0dd0dd32e95c74897dbad8fc6d1bd105cac799e
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Nov 3 00:10:19 2020 +0100

    launcher: Appear "checked" on click (Fixes #256)

commit 3aeb8a3c38cf0d8bc0501cd38efc835d2fbadf53
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 2 12:46:08 2020 +0100

    I18n: Update translation es (96%).
    
    443 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0176c577797eae622d40f52162f1d7425e0da5e2
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Thu Oct 22 10:56:39 2020 +0200

    Add new README.md
    
    Also update AM_INIT_AUTOMAKE

commit 47f65772a10407ce86e6c8ad52d1ca68b53e142e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:59 2020 +0200

    I18n: Update translation zh_HK (90%).
    
    413 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8337a8ba2c8157b69c72fb8d59a132e390dee338
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:59 2020 +0200

    I18n: Update translation vi (65%).
    
    302 translated messages, 156 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b8665d849cdb414e8dcdf809cf18a22029f3283
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:59 2020 +0200

    I18n: Update translation uk (90%).
    
    415 translated messages, 43 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c34511a78770447414410534a5aacc653a9afd52
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:59 2020 +0200

    I18n: Update translation ug (82%).
    
    376 translated messages, 82 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2546469ec092917f7d8f0cac8dce385de8896ef
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:58 2020 +0200

    I18n: Update translation th (89%).
    
    409 translated messages, 49 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48abb78922291d9e0ce759d8f05fc67bd1b066e5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:58 2020 +0200

    I18n: Update translation sr (94%).
    
    433 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 772e42588680dc1736e0241ca6a54f2ba72c0c2b
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:21:58 2020 +0200

    I18n: Update translation sq (99%).
    
    457 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit badfe0c506aa416a0ec6024ebe417137128d47ec
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:58 2020 +0200

    I18n: Update translation sl (92%).
    
    424 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8ed7be3429a3a5c675282b18cd620a59082467e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:57 2020 +0200

    I18n: Update translation si (59%).
    
    274 translated messages, 184 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88927b0f67ecfea4abe41a313383660a3544bc26
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:57 2020 +0200

    I18n: Update translation ro (83%).
    
    381 translated messages, 77 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 109aacffcb03e9b89d21c35f7e8fe592b67c9e87
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:57 2020 +0200

    I18n: Update translation pa (59%).
    
    273 translated messages, 185 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f6f886469d16ce3990f72dd1fb1b6442f7b32d9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:56 2020 +0200

    I18n: Update translation nn (83%).
    
    384 translated messages, 74 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 960bb0b47d7c2bfefe0786d84a0a16afe4a5913c
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Oct 16 18:21:56 2020 +0200

    I18n: Update translation nl (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1d2350305b5aac9d2848acfdee633d171fe872e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:56 2020 +0200

    I18n: Update translation ms (92%).
    
    424 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80d86ae797c7e77b3f07f1a55beb9029a09081e3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:56 2020 +0200

    I18n: Update translation ko (94%).
    
    433 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08467fdbe9eff014a884af2f28841f891a6d5e04
Author: zura davitashvili <zdavitashvili0@gmail.com>
Date:   Fri Oct 16 18:21:56 2020 +0200

    I18n: Update translation ka (59%).
    
    273 translated messages, 185 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0db51b001ddd8189990eb7508ffe8aae7f684d67
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Fri Oct 16 18:21:55 2020 +0200

    I18n: Update translation it (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13bae6ebb366e446188e23b566a01f3541302aca
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:55 2020 +0200

    I18n: Update translation is (87%).
    
    402 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27a2064786e265a808b310cddf16c44293cd3e2c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:55 2020 +0200

    I18n: Update translation ie (93%).
    
    429 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3135a0fa08f0e80d5ed3a7242d3a37e72f5bac53
Author: Real School <localization@ehayq.am>
Date:   Fri Oct 16 18:21:55 2020 +0200

    I18n: Update translation hye (89%).
    
    412 translated messages, 46 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b75c38976539ecc82e27860cb854eccf2bd5a7f8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:55 2020 +0200

    I18n: Update translation hy_AM (89%).
    
    408 translated messages, 50 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 331546176c7b3c8b9bdc505e5eba70b0b20745e3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:55 2020 +0200

    I18n: Update translation hu (93%).
    
    430 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2652c633d63d9e53a641b0173b51c672efaca047
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:21:54 2020 +0200

    I18n: Update translation he (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcfe28252496ba4e0644e4a0d7103a86f953bbc6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:54 2020 +0200

    I18n: Update translation fi (93%).
    
    428 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccea5287d8352b4ae6d49ecffde6e923815708a8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:54 2020 +0200

    I18n: Update translation et (92%).
    
    423 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16d387deed3753aae5fff13459e88da4de3d005d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:53 2020 +0200

    I18n: Update translation en_GB (90%).
    
    413 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb149a8a7cd163fe229588e8efa4b2ca1d603a4a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:53 2020 +0200

    I18n: Update translation en_AU (87%).
    
    402 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e10e41102b8b089ef3b4e52167bc3bcbbb0d1208
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:53 2020 +0200

    I18n: Update translation el (90%).
    
    413 translated messages, 45 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c2665b0dbcab2eca872ef616a82c876f0a5a311
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Fri Oct 16 18:21:53 2020 +0200

    I18n: Update translation de (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1891e46a2995d6c88c850f51200e549ac8360efd
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:53 2020 +0200

    I18n: Update translation bn (63%).
    
    290 translated messages, 168 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7250762ee300ac60b8b96b56ba6e1331077d7ac
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:21:52 2020 +0200

    I18n: Update translation bg (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6e040a0845309435c929a09ea935ddfea615eb3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:52 2020 +0200

    I18n: Update translation ar (84%).
    
    387 translated messages, 71 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c212dfcdc0ed628acec2e8538cdcd4c3bd326f5a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:21:52 2020 +0200

    I18n: Update translation am (64%).
    
    297 translated messages, 161 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47ad2283ca40d64947d957f4c1121c0b24ea356a
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Oct 13 00:45:48 2020 +0200

    I18n: Update translation be (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18c6e922fba4e1b22feeae2dbde8ca383d194829
Author: Alistair Buxton <a.j.buxton@gmail.com>
Date:   Sun Oct 11 20:12:41 2020 +0100

    Unref datetime objects
    
    Fixes #349.

commit 60f742efa1b9a35161f86267f193ceabc8553f46
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 9 12:46:52 2020 +0200

    I18n: Update translation sv (97%).
    
    445 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 235b56eb945186d2a6236f0b47eea3c71f029553
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Oct 6 00:45:42 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3a88f338fc670f68c8630272aa447b5356a46fb
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Oct 5 12:46:05 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e0da50fc9b8c2498b0445d27fef774f3283c41e
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Oct 5 00:45:47 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ede27aeba2456d08f2c7204ce470b3014edfb79
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Sep 3 19:57:59 2020 -0300

    tasklist: Limit blinking notification
    
    After blinking 8(16/2) times, let the window button highlighted.
    I went with CHECKED state because ACTIVE is removed when hovering in and
    out.

commit 33edd502d984510368f24079ab016b59f06ad2a4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 4 12:45:55 2020 +0200

    I18n: Update translation es (95%).
    
    436 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ef38f4684ff4472be996d11404b4c9683442c13
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:46:00 2020 +0200

    I18n: Update translation cs (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a18dd49a373afddf724ad48a63299af0b0ae05f4
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Oct 3 00:45:51 2020 +0200

    I18n: Update translation sv (94%).
    
    432 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 815ead9769ba8753a0b518942d461801aab9d4e6
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 2 12:47:11 2020 +0200

    I18n: Update translation sk (99%).
    
    455 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6900f9e61df5128194c95e7388eb380ba4e5d6e9
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 30 00:46:22 2020 +0200

    I18n: Update translation he (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff8d23e89b324550542627eb603c16e4aa75f71f
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Sep 30 00:46:21 2020 +0200

    I18n: Update translation fr (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e493a55e0351cdcb879c60248dda890774c8418b
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Wed Sep 30 00:46:21 2020 +0200

    I18n: Update translation eu (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 303befb342e13c574c8eeecbe80cefccd3276372
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Sun Sep 20 00:46:08 2020 +0200

    I18n: Update translation eu (97%).
    
    448 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 326c7793b864ea056aaacbc2241d463485c07da6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 15 00:45:50 2020 +0200

    I18n: Update translation oc (84%).
    
    385 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73337a13a43f1085ae8fc391180b6c4a500749a5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 14 12:55:54 2020 +0200

    I18n: Update translation ru (98%).
    
    450 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bb8ea43700357a2a60a4b3cbb507455a404ba69
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 13 12:46:46 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0902ecf6c25fbafb6ce23c45537e48d203c8b5d
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 13 12:46:45 2020 +0200

    I18n: Update translation fr (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 225567ff37338f40bd22f1d778f270c355a017c3
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Tue Sep 8 12:46:41 2020 +0200

    I18n: Update translation tr (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c2f3b3b504465f8eab681fc98dc044181a487be
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Sep 8 12:46:41 2020 +0200

    I18n: Update translation id (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d03e9ad532573ed54c2ccbafc616bc84afd1b5c
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Sep 8 00:45:47 2020 +0200

    I18n: Update translation id (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f684a4372530fbaf382019ed88d13485ab422b57
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 6 12:47:14 2020 +0200

    I18n: Update translation ru (94%).
    
    432 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6aa8cca661374a610ab7c4d11ebc943b60aa3f07
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed Sep 2 12:48:44 2020 +0200

    I18n: Update translation pt (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ddcb8a3e39b5671f25cdc87830061db65d0ff7b
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Aug 31 12:49:45 2020 +0200

    I18n: Update translation kk (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25cf73fea2f10b9431d9ffb6abdca948cfe21d45
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Aug 31 12:49:42 2020 +0200

    I18n: Update translation hr (93%).
    
    429 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0aa7308b23be45d1863a48cec3e78fa1edd624d8
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Sun Aug 30 17:08:43 2020 +0800

    Fixed icon for about dialog and added more icons for better scaling

commit 29a637fe2084799601ad1e431ccd7c670162eb92
Author: Michael Alexsander <michaelalexsander@protonmail.com>
Date:   Thu Aug 6 00:47:13 2020 -0300

    intellihide: Check if cursor is over the panel (Fixes #311)

commit 4d3e8d0e0b72cce7b52f0ad9cf172f6c22b7c2f0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 28 12:48:20 2020 +0200

    I18n: Update translation da (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 810eb37276cb8ed9875609328d98ac060b4d14b7
Author: Lucas Wilm <lucaswilm@gmail.com>
Date:   Fri Aug 28 00:48:33 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40bf3be630c719bea97576457a4d2d5addf54f76
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Aug 27 09:07:43 2020 +0200

    launcher: Set plugin icon as fallback (Fixes #329)

commit 05cc237cf6bcf55ebb29892bda6b7ee35003370d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 26 12:48:11 2020 +0200

    I18n: Update translation da (96%).
    
    444 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37c095b0443d1b7b931f3942200344d5e76ef7b4
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Aug 26 00:45:48 2020 +0200

    I18n: Update translation pt_BR (96%).
    
    444 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7e8226c52065dacde8bb448bc5f63467e2e54c93
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Tue Aug 25 00:45:36 2020 +0200

    I18n: Update translation ja (100%).
    
    458 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56ba263afd7eac075880c28494ebd771f47c002b
Author: Lucas Wilm <lucaswilm@gmail.com>
